
/*
.bannerSlice { display: flex; flex-wrap: nowrap; justify-content: center; border-top: 1px solid #000; border-bottom: 1px solid #000; }
.bannerSlice a { border-right: solid 1px #7f7f7f; margin:1vw 0; }
.bannerSlice a:last-child { border-right: none; }
.indexWrapper img { width: 100%; }
.indexWrapper a { line-height: 0; display: block; }
.indexWrapper li { position: relative; overflow:hidden; background-color: rgb(255,255,255); padding: 3vw 0; }
.indexWrapper li:nth-child(even)  { background-color: rgb(245,245,245); }
.indexWrapper li img { position: relative; left: 20%; width: 100%; }
.indexWrapper li:nth-child(even) img { position: relative; left: -20%; }
.indexWrapper li .bannerTagLine { position: absolute; left: -24%; top:50%; line-height: 1.52em; width:100%; height:100%; margin-top:-2.25em; text-align: center; font-size: calc( 15px + 0.5vw ); font-family: "Raleway"; }
.indexWrapper li:nth-child(even) .bannerTagLine { left: 24%; }
.indexWrapper ul { display: flex; flex-wrap: wrap; overflow: hidden; }
.indexWrapper li .bannerButton { box-shadow: 0 1px 3px rgba(0,0,0,0.5); border:none; color:#FFF; display:inline-block; white-space: nowrap; margin:0.7em auto 0; padding: 0 1em; }
.indexWrapper li .bannerButton span:after { content: 'Customize Yours';  font-family: "Raleway"; font-size: 0.75em; }
@media screen and (orientation: landscape), screen and (min-width: 1000px) { 
    .indexWrapper li { width: 50vw; }
    .indexWrapper ul { display: grid; grid-template-columns: repeat(2, 50vw); grid-template-rows: 22vw 22vw 22vw; grid-auto-flow: column; }
}
*/


.bannerSlice { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; border-top: 1px solid #000; border-bottom: 1px solid #000; }
.bannerSlice a { border-right: solid 1px #7f7f7f; margin:1vw 0; /*padding: 2vw 0;*/ }
.bannerSlice a:last-child { border-right: none; }
.indexWrapper img { width: 100%; }
.indexWrapper a { line-height: 0; display: block; }
.indexWrapper li { position: relative; overflow:hidden; background-color: rgb(255,255,255); padding: 3vw 0; }
.indexWrapper li:nth-child(even)  { background-color: rgb(245,245,245); }
.indexWrapper li img { position: relative; left: 20%; width: 100%; }
.indexWrapper li:nth-child(even) img { position: relative; left: -20%; }
.indexWrapper li .bannerTagLine { position: absolute; left: -24%; top:50%; line-height: 1.52em; width:100%; height:100%; margin-top:-2.25em; text-align: center; font-size: calc( 15px + 0.5vw ); font-family: "Raleway"; }
.indexWrapper li:nth-child(even) .bannerTagLine { left: 24%; }
.indexWrapper ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; overflow: hidden; }
.indexWrapper li .bannerButton { -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); box-shadow: 0 1px 3px rgba(0,0,0,0.5); border:none; color:#FFF; display:inline-block; white-space: nowrap; margin:0.7em auto 0; padding: 0 1em; }
.indexWrapper li .bannerButton span:after { content: 'Customize Yours';  font-family: "Raleway"; font-size: 0.75em; }
@media screen and (orientation: landscape), screen and (min-width: 1000px) { 
    .indexWrapper li { width: 50vw; }
    .indexWrapper ul { display: -ms-grid; display: grid; -ms-grid-columns: (50vw)[2]; grid-template-columns: repeat(2, 50vw); -ms-grid-rows: 22vw 22vw 22vw; grid-template-rows: 22vw 22vw 22vw; grid-auto-flow: column; }
    .indexWrapper ul > *:nth-child(1) { -ms-grid-row: 1; -ms-grid-column: 1; }
    .indexWrapper ul > *:nth-child(2) { -ms-grid-row: 2; -ms-grid-column: 1; }
    .indexWrapper ul > *:nth-child(3) { -ms-grid-row: 3; -ms-grid-column: 1; }
    .indexWrapper ul > *:nth-child(4) { -ms-grid-row: 1; -ms-grid-column: 2; }
    .indexWrapper ul > *:nth-child(5) { -ms-grid-row: 2; -ms-grid-column: 2; }
    .indexWrapper ul > *:nth-child(6) { -ms-grid-row: 3; -ms-grid-column: 2; }
}

